---
search:
  tags:
    - Container registries
    - GET
seo:
  description: >-
    Returns a container registry. Reference for the GET
    /container-registry/{container_registry_id} endpoint in the Platform API.
sidebar:
  label: Get a container registry
  badge: GET
title: Get a container registry
type: openapi-operation
---
Returns a container registry.

`GET /container-registry/{container_registry_id}`

**Responses**

- `200` — Container registry retrieved successfully
- `default` — Error

Response example, 200:

```json
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6",
  "s_id": "string",
  "name": "string",
  "description": "string",
  "type": "STANDARD",
  "configuration": {
    "url": "string",
    "region": "string",
    "role_arn": "string"
  },
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "deleted_at": "2019-08-24T14:15:22Z"
}
```
